/* dreamax addon */
body .cat-toolbar {
    display: block;
    clear: both;
    max-width: 100%;
}
.catalog-category-view .toolbar,
.catalogsearch-result-index .toolbar {
    width:100%;
}
body.onestepcheckout-index-index #scroll #co-form .onepage #column-2 ul #onepage-payment #ajax-payment-methods .sp-methods dd#container_payment_method_tokenaizer {
    border:none !important;
}
.dreamax-payment-msg {
    text-align: center;
    border-bottom: 2px solid #D7D7D7;
    font-size: 12px;
    font-weight: bold;
    padding-right: 40px;
    padding-bottom: 10px;
    position: relative;
    top: -20px;
}
body.onestepcheckout-index-index #scroll #co-form .onepage .firecheckout-section {
    width:33%!important;
}
.col-1 .form-list li.control {
    float:right;
    margin-left:20px;
}

.success-mobile-banner {
    background-image:url('../images/success_w.jpg');
    width:1142px;
    height:570px;
    margin:auto;
}

.dreamax-sticker {
    position:absolute;;
    top:0;
    left:0;
    width:35px;
    z-index: 3;
}

.welcome-msg1 {
    float: right;
}
.welcome-msg1 a{
    font-size: 16px; color: #797979; position: relative; top: -2px; margin-left: 11px; letter-spacing: 1px;
}

.products-grid .item .price-box .price {
    background-color: transparent;
}

@media (min-width: 501px) {
    body .products-grid .item {
        min-height: 530px;
    }
}

@media (max-width: 500px) {

    .dreamax-success-block img {
        width: 100% !important;
    }

    .welcome-msg1 a{
        top: 5px;
    }

    body .pager .pages {
        width: auto;
        margin-top: 4px;
        margin-bottom:10px;
    }

    .pager .amount {
        display:none;
    }
    body .products-grid .item .price-box span {
        font-weight: bold;
        font-size: 20px;
        background: none;
    }

    body .products-grid .item .product-name a {
        color: #fff;
        background: #000;
        display: block;
    }

    body .pager .limiter {
        margin-top: 4px;
    }

    body .pager .limiter select {
        width: 40px;
        padding-right: 5px;
    }

    body .products-grid {
        padding:0 5px;
    }
    body .products-grid .item {
        padding-right: 5px;
        padding-left: 5px;
        min-height: 390px;
    }

    body .products-grid .product-image img {
        padding:0;
    }

    body aside[role="complementary"] .block .block-content,
    body aside[role="complementary"] .block .block-title{
        display: none;
    }

    .catalog-category-view .toolbar .sorter, .catalogsearch-result-index .toolbar .sorter {
        display: none;
    }

    body .pager {
        border-top: 0px solid #e5e5e5;
        margin-top: 21px;
        padding: 0;
    }

    body .success-mobile-banner {
        background-image:url('../images/success_m.jpg');
        width: 100%;
        height: auto;
        background-size:100%;
    }
    body .success-mobile-banner:before {
        content: "";
        display: block;
        padding-top: 100%;
    }
    body.onestepcheckout-index-index #scroll #co-form .onepage .firecheckout-section {
        width:100% !important;
    }
    body.onestepcheckout-index-index #scroll #co-form .onepage #column-3 {
        display:block!important;
    }
    body.catalog-category-view div[role="main"] > .toolbar,
    body.catalogsearch-result-index div[role="main"] > .toolbar {
        display: block !important;
    }

    body .fa-caret-left:before {
        content: "\f0da";
    }
    body .fa-caret-right:before {

        content: "\f0d9";
    }
    body .pager .pages ol > li > a,
    body .pager .pages ol > li > span {
        font-size: 13px;
    }

    .btn_accessibility {

        bottom: 20px;
        left: 20px;
        top: auto !important;
        right: auto !important;

    }
}